/target/
/build/
/nbproject/private/
/eclipse/
/.gradle/
/.idea/
/out/
/.settings/
/.apt_generated/
/.apt_generated_tests/
/bin/
*.log
/.classpath
/.factorypath
/.project
*.iml
/nbactions.xml
/dependency-reduced-pom.xml
.dccache
